@import url('https://fonts.googleapis.com/css?family=Prompt:400,700');

body{
margin:0;
padding:0;
}
.head-top{
	width: 100%;
    height: auto;
	background:rgba(0, 0, 0, 0.55) !important;
    position: fixed;
	padding-bottom:10px;
    z-index: 99999;
    -webkit-transition: 0.5s all ease;
	
}

.fixed .head-top{height:72px !important; background:rgba(0, 0, 0, 0.55) !important; box-shadow:0 8px 6px -6px #111 !important;  -webkit-transition: 0.5s all ease; top:0; left:0;}
.fixed .head-menu ul {margin-top:6px !important;  -webkit-transition: 0.5s all ease; top:0; left:0;}
.fixed .head-logo { width: 33% !important;  -webkit-transition: 0.5s all ease; top:0; left:0; margin-top:0px !important;}
.fixed .head-menu ul li a {padding: 22px 30px !important; margin-top: -3px; -webkit-transition: 0.5s all ease;}
.fixed .head-menu ul li a:hover{padding: 10px 30px !important; margin-top:-3px; -webkit-transition: 0.5s all ease;}
.fixed .head-menu ul li a.active{padding: 10px 30px !important; margin-top:-3px; -webkit-transition: 0.5s all ease;}


.fixed .icon ul {margin-top:7px !important;  -webkit-transition: 0.5s all ease;}
.fixed .icon ul li a {    padding: 17px 6px !important;}


.head-logo {
	display:block !important;
    width: 50%;
    height: auto;
    position: absolute;
	margin-top:5px;
    z-index: 99999;
    /*box-shadow: 0 0 7px #011d40;*/
	 -webkit-transition: 0.5s all ease; top:0; left:0;
}
.head-logo img {
 width:100%;
 height:auto;
 }
 
.headsmllogo{display:none !important;}
/* .fixed .headsmllogo {
	display:block !important;
    width: 60%;
    height: auto;
    position: absolute;
	margin-top:5px;
    z-index: 99999;
    
	 -webkit-transition: 0.5s all ease; top:0; left:0;
}
.headsmllogo img {
 width:100%;
 height:auto;
 }
*/


.head-menu ul {
    margin-top: 15px !important;
    padding: 0;
    overflow: hidden;
    line-height: 18px;
	margin-bottom:0px !important;
	text-align: right;
	 -webkit-transition: 0.5s all ease; top:0; left:0;
}

.head-menu ul li {
    display:inline-block;
}

.head-menu ul li a {
    display: block;
    color:#ffffff;
	font-weight:bold
    text-align: center;
    padding: 35px 30px;
    text-decoration: none;
    font-size: 16px;
    text-transform:uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    border-bottom: 3px solid rgba(255, 255, 255, 0);
    border-top: 3px solid rgba(255, 255, 255, 0);
	-webkit-transition: 0.5s all ease;
}

.head-menu ul li a:hover {
   text-decoration: none;
    color: #f7f7f7;
	padding: 15px 30px;
    border-bottom: 3px solid rgba(255, 255, 255, 1);
    border-top: 3px solid rgba(255, 255, 255, 1);
	-webkit-transition: 0.5s all ease;
}

.head-menu ul li a.active {
    color: #f7f7f7;
	padding: 15px 30px;
    border-bottom: 3px solid #fff;
    border-top: 3px solid #fff;
	-webkit-transition: 0.5s all ease;
}


.icon ul {
    margin-top: 20px !important;
    padding: 0;
    overflow: hidden;
    line-height: 18px;
	margin-bottom:0px !important;
	text-align: right;
	 -webkit-transition: 0.5s all ease;
}

.icon ul li {
    display:inline-block;
}

.icon ul li a {
    display: block;
    color: #ffffff;
    font-weight: bold
 	text-align: center;
    padding: 33px 6px;
    text-decoration: none;
    font-size: 27px;
    
}


.head-banner{
	width:100%;
	height:640px;
	overflow:hidden;
	position:relative;
}
.banrtextmain{width:100%; height:100%; position:absolute; z-index:9999;  display:block;
   
  /*background: linear-gradient(90deg, rgba(0, 0, 0, .3) 1px, transparent 1%) center, linear-gradient(rgba(0, 0, 0, .3) 1px, transparent 1%) center, rgba(0, 0, 0, .3);
  background-size: 2px 2px;*/}

.head-banner img{width:100% !important;}

.txtslide{width:100% !important; height:80px !important; text-align:center; color:#fff; font-size:3em; position:absolute !important; left:0; bottom:20px; z-index:99999 !important;}


.main-body{
	width:100%;
	height:auto;	
	background:#705f5f;
	padding:0px 0;
	background:url(../image/care4.jpg);
	background-attachment:fixed;
	background-size:cover;
	position:relative;
}
.main-body p{color:#fff !important; text-align:center; position:relative}
.main-body-tbg{width:100%; height:100%; background:rgba(58, 44, 5, 0.77); position:absolute; top:0;}
.main-body h2 {
    font-family: 'Prompt', sans-serif;
    font-size: 40px;
    padding: 10px 0;
    margin-bottom: 10px;
    position: relative;
	text-align:center;
	color:#fff;
	 margin-top: 41px;
}
.main-body h2:after {
	margin-top: 8px;
    display: block;
    content: url(../image/headre-after-bg-white.png);
}
.extra-body {
    width: 100%;
    height: auto;
   background: #fffce9;
    padding: 70px 0;
}
.mid-body {
    width: 100%;
    height: auto;
    background: rgb(255, 242, 242);
    padding: 25px 0;
}

.pro1{
	width:100%;
	height:auto;
	margin-bottom: 40px;
	}


.product1{
	width: 100%;
    height: 40%;
    overflow: hidden;
    box-shadow:0px 0px 9px #212121;
	background:#ffffff;
	text-align:center;
    margin-bottom: 50px;
	}
.product1 img{
	height:100%;
	}	
.pro-main{position:relative; display:table;}


.pro2{
	width:100%;
	height:400px;
	margin-top:0px;
	}

.pro3{
	width:100%;
	height:400px;
	}
.item1{
	width:100%;
	height:auto;
	text-align: center;
	}
.item1 img{
 	width: 100%;
    padding: 25px 0px;
		}
.item2{
	width:100%;
	height:100%;
	padding:47px 50px;
    vertical-align: middle;
    color: #574836;
    box-sizing: border-box;
	}
.item2 h2 {
    font-family: 'Prompt', sans-serif;
    font-size: 43px;
    padding: 10px 0;
    margin-bottom: 10px;
    position: relative;
	color:#222;
}
.item2 span {
    font-size: 24px;
    line-height: 1.5;
    font-family: 'Lora';
    margin-bottom: 20px;
	color:#222;
}
.item2 p{
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 24px;
    margin-top: 12px;
	color:#222;
}
.item2 h2:after {
    margin-top: 8px;
	display: block;
    content: url(../image/headre-after-bg.png);
	
}
.welcm h2:after {
    margin-top: 8px;
	display: block;
    content: url(../image/wc-heading-after-bg.png) !important;
	
}


.item4{
	width:100%;
	height:auto;
	text-align: center;
	}
.item4 img{
	height: 100%;
    padding: 25px 0px;
		}
.item3{
	width:100%;
	height:100%;
	padding:47px 50px;
    vertical-align: middle;
    color: #574836;
    box-sizing: border-box;
	}
.item3 h2 {
    font-family: 'Prompt', sans-serif;
    font-size: 39px;
    padding: 10px 0;
    margin-bottom: 10px;
    position: relative;
}
.item3 span {
    font-size: 22px;
    line-height: 2.2;
    font-family: 'Lora';
    margin-bottom: 24px;
}
.item3 p{
   	margin-bottom: 15px;
    font-size: 14px;
    line-height: 24px;
}
.item3 h2:after {
	margin-top: 8px;
    display: block;
    content: url(../image/headre-after-bg.png);
}
.col1{
	padding-right:0 !important;
	}
.col2{
	padding-left:0 !important;
	}
.col3{
	padding-right:0 !important;
	}
.col4{
	padding-left:0 !important;
	}
.footer{
    background: #2b2b2b;
    padding: 30px 0 15px;
    color: #999;
    clear: both;
}
.footer h5{font-size: 24px; color: #fff; font-family: 'Prompt', sans-serif; margin-bottom: 20px;}
.footer i{font-size:20px; color:#ccc;}
.footer a{display:inline-block; margin:0 5px; color:#ccc;}
.footer a:hover{color:#fff !important;}
.copyright{
	width:100%;
	height:auto;
	background:#232323;	
	text-align:center;
	color:white !important;
	font-size:14px;
	line-height:50px;
}
div p a{
	color:#a29e9e;
	line-height:15px;
	}
div p a:hover{
	color:#a29e9e !important;
	text-decoration:none !important;
	}
.copy1 {
	text-align:left;
	}
.copy2 {
	text-align:right;
	}
.copy2 a{
	color:white;
	}
.copy2 a:hover{
	text-decoration:none;
	color:#fff;
	}

 /*about page css*/ 
 .about{
	 width:100%;
	 height:auto;
	 background:#fff;
	 box-shadow: 0px 1px 1px rgba(0,0,0,0.2), 0px -2px 1px #fff;
	 }
.abt-heading h2{
	text-transform:capitalize;
	color: #222;
	font-family: 'Prompt', sans-serif;
    font-size: 43px;
    padding: 10px 0;
    margin-bottom: 50px;
    position: relative;
}
.abt-heading h2:after {
    display: block;
    content: url(../image/headre-after-bg.png);
}
.products h2{
	text-transform:capitalize;
	color: #222;
	font-family: 'Prompt', sans-serif;
    font-size: 43px;
    padding: 10px 0;
    margin-bottom: 50px;
    position: relative;
	text-align:center;
	}
.products h2:after {
    display: block;
    content: url(../image/headre-after-bg.png);
}
.products h3{margin:0 0 10px 0; padding:5px 0px 10px 0px; font-size:30px; font-family: 'Cookie'; font-weight:500; color:#fff; text-align:center; background:#134a91; border-radius:5px 5px 0 0;}

.pcatagry{width:100%; height:auto; display:block}
..pcatagry h3{text-align:left !important;}
.pcatagry ul{margin:0; padding:0;}
.pcatagry ul li{list-style:none; border-bottom:solid 1px #CCC; font-size:15px;}
.pcatagry ul li a{text-decoration:none; color:#333; display:block; padding:8px 0 !important;}
.pcatagry ul li a:hover{color:#1d3c96; text-decoration:none !important;}


.extra-feature h2{
	text-transform:capitalize;
	color: #222;
	font-family: 'Prompt', sans-serif;
    font-size: 43px;
    padding: 10px 0;
    margin-bottom: 50px;
    position: relative;
	text-align:center;
	}
.extra-feature h2:after {
    display: block;
    content: url(../image/headre-after-bg.png);
}
.about-img{
	width:100%;
	height:300px;
	background:url(../image/about-bnr.png) no-repeat center;
	background-size:cover;
	position:relative;
	}
.abutlogo{width:100%; height:auto; border:solid 1px #e0e0e099;}
.abutlogo img{width:100%;}
.contact-img{
	width:100%;
	height:300px;
	background:url(../image/contact-bnr.png) no-repeat center;
	background-size:cover;
	position:relative;
	}
.about-img h2{
    color: #104589;
    font-size: 70px;
    padding: 0 !important;
    margin: 0px 75px 0px 0px!important;
    text-align: right;
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: 4px 5px 8px #999;
	  
	}
.about-head{
	width:100%;
	height:auto;
	}
.abt-heading{
	padding:50px 0px 50px 0px;
	text-align:center;
	}
.abt-heading p{
	text-align:left !important;
	}
 /*product page css*/ 
 .product{
	 width:100%;
	 height:auto;
	 background:#fff;
	 box-shadow: 0px 1px 1px rgba(0,0,0,0.2), 0px -2px 1px #fff;
	 }
.pro-img{
	position:relative;
	width:100%;
	height:300px;
	}
	.pro-img img{width:100%;}

.pro-img h2{
	 color: #104589;
    font-size: 70px;
    padding: 0 !important;
    margin: 0px 75px 0px 0px!important;
    text-align: right;
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: 4px 5px 8px #999;
	 
	  
	}
.products{
	width:100%;
	height:auto;
	padding:20px 0px 50px 0px;
	}
.items{
	width:100%;
	height:200px;
    border: solid 1px #f5f5f5;
	margin:15px 0px 15px 0px;
	  transition-duration: 0.3s;
	  overflow:hidden;

	}
.items:hover{
    border: solid 1px #f5f5f5;
	box-shadow:0 0 6px #CCC;
	  transition-duration: 0.3s;

	}
.items img{
	width:100%;
	min-height:100%;
	}
 /*contact page css*/ 
.contact{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 50px 0px;
	}
.con-head{
	width:100%;
	height:auto;
}
.con-head h2{
	color:#104589;
	text-align:center;
	font-size:40px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin:0 !important;
	}
.map{
	width:100%;
	height:333px;
	margin:0px 0px 50px 0px; 
	box-shadow: 0px 1px 1px rgba(0,0,0,0.2), 0px -2px 1px #fff;
	}
	
.form{
	width:100%;
	height:auto;
	}
.form input{border-radius:0 !important; height:48px;}
.form textarea{border-radius:0 !important; resize:none;}
.form input:focus, .form textarea:focus{outline:none !important; box-shadow:none; border-color:#ccc;}
.form input[type=submit]{border-radius:0 !important; height:40px; padding:0 15px !important;}


.form p{
	font-size:16px;
	color:#104589;
	text-align:center
	}
.extra-feature{
	width:100%;
	height:auto;
	padding:60px 0px;
	}
.address{
	width:100%;
	height:auto;
	}
.address i{
	width:100%;
	font-size:40px;
	text-align:center;
	color:#104589;
	}
.address p{
	width:100%;
	font-size:14px;
	text-align:center;
	padding-top:10px;
	}
.email{
	width:100%;
	height:auto;
	}
.email i{
	width:100%;
	font-size:40px;
	text-align:center;
	color:#104589;
	}
.email p{
	width:100%;
	font-size:14px;
	text-align:center;
	padding-top:10px;
	}
.cont{
	width:100%;
	height:auto;
	}
.cont i{
	width:100%;
	font-size:40px;
	text-align:center;
	color:#104589;
	}
.cont p{
	width:100%;
	font-size:14px;
	text-align:center;
	padding-top:10px;
	}

.testimonial{ margin:20px 20px 15px; }
.testimonial .pic{
    display: inline-block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin: 0 15px 15px 0;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
    border-radius: 50%;
}
.testimonial .testimonial-profile{
    display: inline-block;
    position: relative;
    top: 6px;
}
.testimonial .title{
    display: block;
    font-size: 20px;
    font-weight: 600;
    color: #2f2f2f;
    text-transform: capitalize;
    margin: 0 0 7px 0;
}
.testimonial .post{
    display: block;
    font-size: 14px;
    color:#0a2d5d;
}
.testimonial .description{
    padding: 20px 22px;
    background: #1f487e;
    font-size: 15px;
    color: #fff;
    line-height: 25px;
    margin: 0;
    position: relative;
}
.testimonial .description:before,
.testimonial .description:after{
    content: "";
    border-width: 18px 0 0 18px;
    border-style: solid;
    border-color: #5d7aa7 transparent transparent;
    position: absolute;
    bottom: -18px;
    left: 0;
}
.testimonial .description:after{
    border-width: 18px 18px 0 0;
    left: auto;
    right: 0;
}
.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
  height:auto;
}
.owl-theme .owl-controls{
    margin-top: 10px;
}
.owl-theme .owl-controls .owl-buttons div{
    opacity: 0.8;
    background: #fff !important;
}
.owl-prev:before,
.owl-next:before{
    content: "\f053";
    font-family: 'FontAwesome';
    font-size: 20px;
    color: #1f487e;
}
.owl-next:before{ content: "\f054"; }	
.tbg{background: #ffffffa9 !important;}
.test-monial{
	margin-top: 0px;
	padding:30px 0px 60px 0px;
	width:100%;
	height:auto;
	background:url(../image/testmonial1.jpg) no-repeat center;
	background-size:cover;
}
.test-monial h2 {
    font-family: 'Prompt', sans-serif;
    font-size: 46px;
    padding: 10px 0;
    margin-bottom: 10px;
    position: relative;
	text-align:left;
	color:#fff;
	 margin-top: 31px;
	 text-shadow: 0 0 16px #000;
}
.test-monial h2:after {
	margin-top: 8px;
    display: block;
    content: url(../image/headre-after-bg-white.png);
}

.form-horizontal .form-group{
	margin-left:0px !important;
	margin-right:0px !important
	}
	
.page-link{
  text-align:center;
  font-size:16px;
  color:#fff;
  padding-bottom:0px;
  font-weight:normal;
  margin-top:40px;
 }
 .page-link span {
  padding: 5px 10px;
  border: solid 1px #cecece;
  margin:0 2px;
  background:#134a91 !important;
 }
 .page-link span a{
  text-decoration: none;
  color: #134a91;
 }	
 .page-link .bgwht{background:#fff !important; color:#134a91 !important;}
 .page-link .bgwht i{background:#fff; color:#cecece !important;}
 .page-link .bgwht a i{background:#fff; color:#134a91 !important;}
	

	
	
.moblogo{display:none !important;}
.dropdownsh{display:none !important;}
.hmenu{display:block !important;}
.icon{display:block !important;}	
.navbarrr{display:none !important;}	

@media only screen and (max-width:760px) { 

	.dropdownsh{display:block !important;}

	.navbarrr{width:55px; height:30px; position:absolute; z-index:99999; left:5px; top:5px; display:block !important;}
	.navbarrr a{color:#000  !important; text-decoration:none !important; font-size:20px; display:block !important;}
	.navbarrr i{font-size:22px !important; color:#000 ;}


	.head-top{height:auto !important; background:#fff !important; position: relative;  box-shadow:none !important; padding:15px 0;}
	.head-logo {width: 100%; position: relative !important; box-shadow:none !important; text-align:center; display:none !important;}
	.head-logo img {width:60%; height:auto;}
	.hmenu{display:none !important;}
	.headsmllogo{display:none !important;}
	
	.moblogo{width: 100%; position: relative !important; box-shadow:none !important; text-align:center; display:block !important;}
	.moblogo img {width:50%; height:auto;}
	.icon ul {margin-top: 0px !important; margin-bottom:0px !important; text-align: center;}
	.icon ul li a {color: #1d3c96; text-align: center !important; padding: 3px 6px;}
	
	.fixed .head-top{height:auto !important; background:#fff !important; box-shadow:none !important; padding:15px 0;}
	.fixed .head-logo {width: 100% !important; position: relative !important}
	
	.head-banner{height:auto;}
	
	.main-body{padding:45px 0 0px 0;}
	
	.nbs-flexisel-item {margin:0px 15px;}


	.pro-main{position:relative; }
	.pro-main:before, .pro-main:after{position:absolute; content:url(../image/index-shadow.png); top:0; left:-80px; z-index:100; display:none !important;}
	.pro-main:after{left:auto; right:-80px; transform:scaleX(-1); display:none !important;}
	
	.product1{height: auto; overflow: hidden; margin-bottom: 30px;}
	.product1 img{width:100%; height:auto;  padding: 30px;}	
	
	.pro2{height:auto; margin-bottom:30px; }
	.pro3{height:auto;}
	.item1 img{width:100%; height: auto; padding: 30px;}
	.item2{height:auto;	padding:4px 12px;}
	.item2 h2 {font-size: 34px; padding: 10px 0; margin: 10px 0;}
	.item2 h2:after {display:none;}
	.item2 span {font-size: 16px;}
	.item2 p {padding-top:15px;}
	.item3{height:auto;	padding:4px 12px;}
	.item3 h2 {font-size: 34px; padding: 10px 0; margin: 10px 0;}
	.item3 h2:after {display:none;}
	.item3 span {font-size: 16px;}
	.item3 p {padding-top:15px;}
	.item4 img{width:100%; height: auto; padding: 30px;}
		
	.col1{padding-right:15px !important;}
	.col2{padding-left:15px !important;}
	.col3{padding-right:15px !important;}
	.col4{padding-left:15px !important;}
	

/*.da-slide{top:0 !important;}
.da-slide p{top:0 !important; width:100% !important; position:relative !important; height:auto !important; font-size:16px !important;}
.da-slide h2 {
	height:auto !important;
	position:relative !important;
    font-size: 21px !important;
    width: 100% !important;
    top: 0px !important;
    white-space: nowrap;
    z-index: 10;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    font-family: 'Economica', Arial, sans-serif;
    font-weight: 700;
}
.da-slide .da-img{width:100% !important; height:auto !important; position:relative !important; top:0 !important; left:0 !important;}
.da-slide .da-img img{width:80% !important;}
.da-slide-current .da-img{left:0 !important;}*/

	.pcatagry{display:none ;}
	
	.copyright{font-size:12px; line-height:22px; padding:10px 0;}
	.copy2 {text-align:left;}
	
	.about-img {height: 140px;}
	.about-img h2 {font-size: 18px; margin: 0px 18px 0px 0px!important;}
	.pro-img {height: 140px;}
	.pro-img h2 {font-size: 18px; margin: 0px 18px 0px 0px!important;}
	
	.products h2{font-size:42px;}
	.products h3{margin:15px 0 10px 0; padding:5px 0px 10px 0px; font-size:26px; }
	.items{height: auto; padding:15px 10px;}
	.items img{	width:100%; height:auto;}


.dropbtn {
	width:100% !important;
    background-color: #134a91;
    color:#fff;
    padding:12px 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
	border:solid 1px #CCC;
	text-align:left !important;
	position:relative;
	border-radius:2px;
		
}
.dropbtn i{position:absolute; right:10px; top:10px; font-size:20px; }
.dropbtn:hover, .dropbtn:focus {
    background-color: #134a91; outline:none;
}

.dropdown {
	width:100%;
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    width: 100%;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1; 
	border:solid 1px #CCC;
}

.dropdown-content a {
    color: black;
    padding: 10px 16px 10px 24px;
    text-decoration: none;
    display: block;
	border-bottom:solid 1px rgba(0,0,0,0.1);
}

.dropdown a:hover {background:rgba(0,0,0,0.2); text-decoration:none !important; color:#000;}

.show {display:block;}

}
	


/* Underline From Left */
.hvr-underline-from-left {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  
  
}
.hvr-underline-from-left:before {
  content: "";
  position: absolute;
  z-index: 99;
  left: 0;
  right: 100%;
  bottom: -1px;
  background: #fd833a;
  height: 2px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-left:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before {
  right: 0;
}
	